prefix=/usr
libdir=/usr/lib
includedir=/usr/include
datarootdir=/usr/share
datadir=/usr/share

privincludedir=/usr/include/evolution-data-server

Name: libebook-contacts
Description: Client library for evolution contacts and vcard structures
Version: 3.44.1
Requires: libedataserver-1.2
Requires.private: camel-1.2
Libs: -L${libdir} -lebook-contacts-1.2
Cflags: -I${privincludedir}
